JET\ Transformation=JET \u5909\u63db
Additional\ locations\ for\ JET\ Transformations=JET \u5909\u63db\u306e\u8ffd\u52a0\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3
Generate\ Method\ Conformance=\u751f\u6210\u30e1\u30bd\u30c3\u30c9\u4e00\u81f4
Java\ Generation\ Options=Java \u751f\u6210\u30aa\u30d7\u30b7\u30e7\u30f3
JET1\ Options=JET1 \u30aa\u30d7\u30b7\u30e7\u30f3
JET2\ Options=JET2 \u30aa\u30d7\u30b7\u30e7\u30f3
Java\ Source\ folder\:=Java \u30bd\u30fc\u30b9\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc:
Use\ Java\ 5\ language\ features=Java 5 \u8a00\u8a9e\u6a5f\u80fd\u3092\u4f7f\u7528
Hide\ compiled\ Java\ from\ Team\ system\ (mark\ .java\ files\ derived)=\u30c1\u30fc\u30e0\u30fb\u30b7\u30b9\u30c6\u30e0\u304b\u3089\u30b3\u30f3\u30d1\u30a4\u30eb\u3055\u308c\u305f Java \u3092\u96a0\u3059 (.java \u30d5\u30a1\u30a4\u30eb\u6d3e\u751f\u3068\u3057\u3066\u30de\u30fc\u30af)
Templates\ directory=\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc
File\ extensions\ for\ templates\:=\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u306e\u30d5\u30a1\u30a4\u30eb\u62e1\u5f35\u5b50:
Default\ Java\ Package\:=\u30c7\u30d5\u30a9\u30eb\u30c8 Java \u30d1\u30c3\u30b1\u30fc\u30b8:
JET\ Transformation\ Runtime\ Problem=JET \u5909\u63db\u30e9\u30f3\u30bf\u30a4\u30e0\u554f\u984c
JET\ Template\ Compile\ Problem=JET \u30c6\u30f3\u30d7\u30ec\u30fc\u30c8\u30fb\u30b3\u30f3\u30d1\u30a4\u30eb\u554f\u984c
EMF\ Model\ Loader=EMF \u30e2\u30c7\u30eb\u30fb\u30ed\u30fc\u30c0\u30fc
JET\ Transformation\ Project=JET \u5909\u63db\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
Create\ a\ JET\ Transformation\ Project=JET \u5909\u63db\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u4f5c\u6210\u3057\u307e\u3059
JET\ Transformations=JET \u5909\u63db
JET\ Runtime\ Error=JET \u30e9\u30f3\u30bf\u30a4\u30e0\u30fb\u30a8\u30e9\u30fc
JET\ Compiler=JET \u30b3\u30f3\u30d1\u30a4\u30e9\u30fc
